NV1
Contributor
Contributor

Is a Standalone Installation of VCO 4.1 Compatible with vCenter 4.0 U2?

Hi Folks

We are installing VCO 4.1 on a seperate server to vCenter 4.0 U2 and need to know if VCO 4.1 can be used to run workflows against vCenter 4.0 U2? I have looked through the release notes and doco etc and am unable to find a VCO / vCenter compatability matrix.

The reason I would like to do this is that we are planning to upgrade to vCenter 4.1 in about a months time and dont want to have to upgrade VCO as well.

If anyone is able to point me in the right direction to find out it would be much appreciated.

0 Kudos
7 Replies
MauroBonder
Leadership
Leadership

check attachment, maybe helpful

*If you found this information useful, please consider awarding points for "Correct" or "Helpful"*

*Please, don't forget the awarding points for "helpful" and/or "correct" answers. *Por favor, não esqueça de atribuir os pontos se a resposta foi útil ou resolveu o problema.* Thank you/Obrigado
0 Kudos
Andreas_Diemer
Enthusiast
Enthusiast

Hi,

i actual test VCO 4.1 build 581 connected to VC 4.0.0 build 208111.

I think there is no problem to connect to a higher version loke 4.0.1 or 4.0.2

Only WMI-Plugin must be 1.2.6

Regards, Andreas

------ for correct and / or useful answers please award points visit http://www.vcoteam.info & http://mighty-virtualization.blogspot.com
NV1
Contributor
Contributor

Hi

Thanks for sending that through. However it is always the first place I look for compatability answers.

Not sure if I am going blind but I am unable to find any reference to VCO 4.1 against vCenter 4.0 U2 compatability. I know VCO 4.1 is compatable with ESXi 4.0 but need to know if we can run an instance of VCO 4.1 against an existing vCenter 4.0 U2

i.e.

VCO 4.1 installed on a dedicated server (not installed with vCenter) connecting too and orchestrating workflows against a vCenter 4.0 U2 server.

If it is in there and I am missing it I would greately appreciate a page number where the info is. I have searched through all the release notes and documentation and have not been able to find it.

Thanks again for taking the time to respond.

0 Kudos
NV1
Contributor
Contributor

Hi Andreas

Thanks for that. It is good to know someone has tested it. However I need formal vmware confirmation that this is supported as we will be managing a large production environment. I know VCO 4.1 has new workflows, functions and features so just need to be very very sure that none of these will cause problems at the vCenter 4.0U2 end.

Thanks very much to taking the time to reply.

If there are any vmware folks monitoring this forum could you please let me know if this is officially supported. Should be just a Yes or No answer. I have logged an SR but heard nothing back from vmware support as yet.

0 Kudos
Andreas_Diemer
Enthusiast
Enthusiast

Hi

My system is a PoC for a very large Environment developed by VMware. I

will try to get a official Statement.

(sorry for short message - send mobile device)

Andreas Diemer

Senior Consultant

andreas.diemer@mightycare.de

+49 173 7014906

Am 24.08.2010 um 01:32 schrieb NV1 <communities-emailer@vmware.com>:

,

A new message was posted in the thread "Is a Standalone Installation

of VCO 4.1 Compatible with vCenter 4.0 U2?":

http://communities.vmware.com/message/1596845#1596845

Author : NV1

Profile : http://communities.vmware.com/people/NV1

Message:

------ for correct and / or useful answers please award points visit http://www.vcoteam.info & http://mighty-virtualization.blogspot.com
0 Kudos
admin
Immortal
Immortal

Just as a note for record keeping purposes: it's probably wise to consider VMware forum statements not as "official". For official statements, you will have to use the compatibility matrix for vSphere.

With that said, vCO 4.1 should work against VC 4.0U2, with the exception that you should not expect workflows related to new features that only exist in VC 4.1 to work against VC 4.0U2.

If you, or your customers do find something on vCO 4.1 to not work against VC 4.0U2, please let us know here and also open a support case with our support organization so we can provide the appropriate help and/or fix the issue.

Sia

NV1
Contributor
Contributor

Thanks for that Sia.

I have gone through the support matrix but VCO to vCenter compatability is not listed (most likely as the default method of VCO installation is via the vCenter installation). Also logged a support request with VMware support and they have just responded with the following:

Configuration is supported. I had to research and consult

with our engineering team before I give you accurate answer.

You can go ahead with the setup.

Also, I would suggest to fill "feature request"

for not finding the documentation. You can fill the feature request form on our

website.

VMware Global Support Services

1-877-486-9273

Thanks for all the responses to this.

Message was edited by: NV1

0 Kudos